{
    "@metadata": {
        "authors": [
            "Isarra"
        ]
    },
    "skinname-timeless": "T6s",
    "timeless-action-addsection": "N1w t3c",
    "timeless-anonymous": "A7s",
    "timeless-desc": "A-1A t6s s2n d6d a3r t1e W4r p7e b0y B5n H4s, a1d v5s s4s b0y t1e W7a F8n",
    "timeless-languages": "L7s",
    "timeless-loggedinas": "L4d i0n a0s '''$1'''",
    "timeless-more": "M2e",
    "timeless-namespaces": "N8s",
    "timeless-notloggedin": "N1t l4d i0n",
    "timeless-pageactions": "P2e t3s",
    "timeless-pagelog": "P2e l2s",
    "timeless-pagemisc": "M2e",
    "timeless-pagetools": "P2e a5s",
    "timeless-projects": "O3r p6s",
    "timeless-sitetitle": "{{int:Sitetitle}}",
    "timeless-sitetools": "W2i t3s",
    "timeless-talkpage": "{{GENDER:$1|U2r}} t2k",
    "timeless-userpage": "{{GENDER:$1|U2r}} p2e",
    "timeless-userpagetools": "U6e t3s",
    "timeless-view-view": "R2d",
    "timeless.css": "/* A1l C1S h2e w2l b0e l4d f1r u3s o0f t1e T6s s2n */",
    "timeless.js": "/* A1l J8t h2e w2l b0e l4d f1r u3s o0f t1e T6s s2n */"
}